<h2><?=$title?></h2>
<?php
if ($this-> session-> flashdata('message')){
echo " <div class='warning'>";
echo $this-> session-> flashdata('message');
echo " </div> ";
}
?>
<p><?=anchor("admin/subscribers/enewsletter", "Αποστολή eNewsletter")?></p>
<br />
<p><?=anchor("admin/subscribers/nsubscribers", "Προβολή μή ενεργών πελατών")?></p>

<?php
	if(count($subscribers)){
		echo "<table border='1' cellspacing='0' cellpadding='3' width='400'>\n";
		echo "<tr valign='top'>\n";
		echo "<th>ID</th>\n<th>Email</th>\n<th>First Name</th>\n<th>Last Name</th>\n<th>Address</th>\n<th>City</th>\n<th>Postal</th>\n<th>Telephone</th>\n<th>Mobile</th>\n<th>Date Added</th>\n<th>Status</th>\n<th>Actions</th>\n";
		echo "</tr>\n";
		foreach($subscribers as $key=>$list){
			echo "<tr valign='top'>\n";
			echo "<td>".$list['id']."</td>\n";
			echo "<td>".$list['email']."</td>\n";
			echo "<td>".$list['fname']."</td>\n";
			echo "<td>".$list['lname']."</td>\n";
			echo "<td>".$list['address']."</td>\n";
			echo "<td>".$list['city']."</td>\n";
			echo "<td>".$list['postal']."</td>\n";
			echo "<td>".$list['tel']."</td>\n";
			echo "<td>".$list['mob']."</td>\n";
			echo "<td>".date("d.m.Y",mysql_to_unix($list['date_added']))."</td>\n";
			echo "<td>".$list['status']."</td>\n";
			echo "<td align='center'>";
			echo anchor('admin/subscribers/send_mail/'.$list['id'],'Αποστολή E-mail')."<hr>".anchor('admin/subscribers/delete/'.$list['id'],'Διαγραφή');
			echo "</td>\n";
			echo "</tr>\n";
		}
		echo "</table>";
	}

?>
